@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins',sans-serif;
}
body{
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #EFEFEF;  
}
.slide-container{
    max-width: 1200px;
    width: 100%;
    background-color: grey;
    padding: 40px 0;
}
.slide-content{
    margin: 0 40px;
}
.card{
    width: 320px;
    border-radius: 25px;
    background-color: #FFF;
    margin-left: 1em; 
}
.image-content,
.card-content{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px 14px;
}
.image-content{
    position: relative;
    row-gap: 5px;
    padding: 25px 0;
}
.overlay{
    position: absolute;
    top: 0;
    left: 0 ;
    height: 100%;
    width: 100%;
    background-color: #4070f4;
    border-radius: 25px;
}
.overplay::before,
.overlay::after{
    content: '';
    position: absolute;
    right: 0;
    bottom: -40px;
    height: 40px;
    width: 40px;
    background-color: #4070f4;
}
.overlay::after{
    border-radius: 0 25px 0 0;
    background-color: #FFF;
}
.card-image{
    position: relative;
    height: 150px;
    width: 150px;
    border-radius: 50%;
    background-color: #FFF;
    padding: 3px;
}
.card-image .card-img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 50%;
    border: 4px solid #4070f4;
}
.name{
    font-size: 18px;
    font-weight: 800;
    color: #333;
}
.description{
    font-size: 14px;
    color: #707070;
    text-align: center;
}
.button{
    border: none;
    font-size: 16px;
    color: #FFF;
    padding: 8px 16px;
    background-color: #4070f4;
    border-radius: 6px;
    margin: 14px;
    cursor: pointer;
    transition: all 0.3s ease;
}
.button:hover{
    background: red;
}
.card-wrapper{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}
.slick-prev{
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    background-color: #2cccff;
    color: #FFF;
    border: none;
    z-index: 2;
    padding: 10px 20px;
}
.slick-next{
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    background-color: #2cccff;
    color: #FFF;
    border: none;
    z-index: 2;
    padding: 10px 20px;
}
.slick-dots{
    position: absolute;
    bottom: -25px;
    display: flex;
    width: 100%;
    padding: 0;
    margin: 0;
    text-align: center;
}
/* .slick-dots li button:before {
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .25;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
} */
.rate {
    float: left;
    height: 46px;
    padding: 0 10px;
}
.rate:not(:checked) > input {
    position:absolute;
    top:-9999px;
}
.rate:not(:checked) > label {
    float:right;
    width:1em;
    overflow:hidden;
    white-space:nowrap;
    cursor:pointer;
    font-size:30px;
    color:#ccc;
}
.rate:not(:checked) > label:before {
    content: '★ ';
}
.rate > input:checked ~ label {
    color: #ffc700;    
}
.rate:not(:checked) > label:hover,
.rate:not(:checked) > label:hover ~ label {
    color: #deb217;  
}
.rate > input:checked + label:hover,
.rate > input:checked + label:hover ~ label,
.rate > input:checked ~ label:hover,
.rate > input:checked ~ label:hover ~ label,
.rate > label:hover ~ input:checked ~ label {
    color: #c59b08;
}

